WordPress Plugin: comment-spamtrap

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.